<?= $element->renderSubmenu('/8-lekce-prace-se-session'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<ul>
	<li><a href="<?= $wwwDir; ?>/files/8-lekce-ukoly-reseni/index.txt" target="_blank">index.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/8-lekce-ukoly-reseni/strankaPoPrihlaseni.txt" target="_blank">strankaPoPrihlaseni.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/8-lekce-ukoly-reseni/akcePrihlaseni.txt" target="_blank">akcePrihlaseni.php</a></li>
	<li><a href="<?= $wwwDir; ?>/files/8-lekce-ukoly-reseni/akceOdhlaseni.txt" target="_blank">akceOdhlaseni.php</a></li>
</ul>
